<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Mrs. Henrietta H. Skelton, Advocate of Temperance Reform</title>
  </titleInfo>
  <name type="personal">
    <namePart type="given">Mrs. A.</namePart>
    <namePart type="family">Elmore</namePart>
  </name>
  <typeOfResource>Text</typeOfResource>
  <genre type="formatType">Periodical Article</genre>
  <genre type="format">Periodical</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <relatedItem type="host">
    <titleInfo>
      <title>The Phrenological Journal and Science of Health. A Repository of Science, Literature, and General Intelligence</title>
    </titleInfo>
    <originInfo>
      <issuance>continuing</issuance>
    </originInfo>
    <part>
      <detail type="volume">
        <number>XXXIX</number>
      </detail>
      <date>February 1889</date>
      <extent unit="pages">
        <list>54-57</list>
      </extent>
    </part>
  </relatedItem>
  <location>
    <url>http://books.google.ca/books?id=15fNAAAAMAAJ&amp;pg=PA55&amp;lpg=PA55&amp;dq=giessen+university+%22hedderich%22&amp;source=bl&amp;ots=fV6AU_ady0&amp;sig=bKdMoTqpQrSOeaCcfWaIORMvys8&amp;hl=en&amp;sa=X&amp;ei=p9DCT_HqO-K0iQLRk-WqCA&amp;ved=0CFUQ6AEwBA#v=onepage&amp;q=giessen%20university%20%22hedderich%22&amp;f=false</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>